# Interface TrajectoryHeader

interface TrajectoryHeader {
color?: string | number;
file: string;
name: string;
transform?: number[];
}

- Defined in lib/five/model/tile3d/header.ts:22

##### Index

### Properties

color?
file
name
transform?

## Properties

### `Optional` color

color?: string | number

- Defined in lib/five/model/tile3d/header.ts:25

### file

file: string

- Defined in lib/five/model/tile3d/header.ts:23

### name

name: string

- Defined in lib/five/model/tile3d/header.ts:24

### `Optional` transform

transform?: number[]

- Defined in lib/five/model/tile3d/header.ts:26